<template>
	<section class="mw">
		<div class="content-include">
			<div class="content-title">首页</div>
		</div>
	</section>
</template>
<script>
export default {
    data() {
        return {

        };
    },
    mounted() {

    },
    methods: {

    }
};
</script>
<style scoped lang="less">

</style>